@import url("/assets/common/css/font-bradesco/font-bradesco.css");
/* 
*  CSS TABLE OF CONTENTS
*   
*  1.0 - GLOBALS
*  2.0 - STRUCTURE
*    2.X - STRUCTURE COMPONENT
*  3.0 - SECTIONS
*    3.X - SECTION COMPONENT
*  4.0 - HELPERS
*/

/*** 1.0 - GLOBALS ***/

#wrapper {
    width: 100%;
    padding: 64px 0 0;
    font-family: "Bradesco", sans-serif;
    font-size: 16px;
    font-weight: 500;
    background: #E1173F;
}

main > section {
    position: relative;
}

.lp-container {
    width: 100%;
    max-width: 1280px;
    padding: 0 32px;
}

.lp-grid-center {
    display: grid;
    place-items:  center;
}

.lp-button {
    position: relative;
    display: inline-flex;
    height: 48px;
    padding: 0 24px;
    align-items: center;
    white-space: nowrap;
    justify-content: center;
    border: 0;
    background: #fff;
    color: #E1173F;
    border-radius: 24px;
    cursor: pointer;
    text-decoration: none;
    font-family: inherit;
    font-weight: 700;
    font-size: 14px;
    line-height: 18px;
}

.lp-button[data-type=filled] {
    background: #E1173F;
    color: #fff;
}

.lp-button[data-type=outline] {
    background: none;
}

.lp-button[data-type=outline]:before {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    border-radius: inherit;
    border: 2px solid currentColor;
}

.lp-button:hover {
    background: #C50030;
    color: #fff;
}

.lp-button:active {
    background: #AF002B;
    color: #fff;
}

.lp-button[disabled] {
    background: #A7A8AC;
    color: #fff;
}

.lp-button[data-type=outline]:hover {
    background: none;
    color: #C50030;
}

.lp-button[data-type=outline]:active {
    background: none;
    color: #AF002B;
}

.lp-button[data-type=outline][disabled] {
    background: none;
    color: #A7A8AC;
}

.lp-table{border: 1px solid #A7A8AC;margin:16px 0}
.lp-table td,
.lp-table th{padding: 10px;border-bottom: 1px solid #A7A8AC;border-left: 1px solid #A7A8AC;text-align:center}


/*** 2.0 - STRUCTURE ***/

/*** 2.1 - MAINHEADER ***/

#wrapper > header {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    height: 64px;
    padding: 0 24px;
    background: linear-gradient(90deg, #CC092F 0%, #CC092F 40%, #B81570 90%, #B81570 100%);
    z-index: 2;
    gap: 24px;
}

.lp-logo {
    display: block;
    width: 87px;
    height: 31px;
    background: url(https://assets.bradesco/content/dam/portal-bradesco/consorciopremiado/assets/svg/logo-bradesco.svg) 50% 50% no-repeat;
    background-size: contain;
    text-indent: -9999px;
    overflow: hidden;
}

.lp-nav,
.lp-acessibilidade {
    display: none;
}

/*** 3.0 - SECTIONS ***/

.lp-bgvideo {
    display: flex;
    align-items: flex-start;
    justify-content: center;
    position: absolute;
    top: 64px;
    left: 0;
    right: 0;
    height: 206.3vw;
    background: url(https://assets.bradesco/content/dam/portal-bradesco/consorciopremiado/assets/img/bg-vertical.jpg) 50% 0 no-repeat;
    background-size: 100% auto;
    clip-path: polygon(0 0, 100% 0, 100% 75%, 0% 100%);
    overflow: hidden;
}

.lp-bgvideo video {
    position: relative;
    width: 100%;
    z-index: 1;
}

/*** 3.1 - HERO ***/

.lp-hero {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-end;
    color: #fff;
    padding-top: calc(75% + 63px);
    padding-bottom: 63px;
    margin-top: -63px;
}

.lp-hero h2 {
    font-size: 112px;
    font-weight: bold;
    font-family: "Bradesco" Sans Condensed;
}

.lp-hero p {
    font-size: 38px !important;
    font-weight: bold;
    font-family: "Bradesco" Condensed;
    margin-bottom: 30px !important;
    margin-top: 0px !important;
}
.lp-hero small {
    font-size: 24px;
    font-family: "Bradesco" Sans;
}

.lp-hero .lp-content {
    position: relative;
    width: 100%;
}

.lp-hero .lp-actions {
    display: flex;
}

.lp-hero .lp-title h2 img {
    max-width: 100%;
    margin-left: -2.5%;
}

/*** 3.2 - COMO ***/

.lp-como {
    color: #fff;
}

.lp-como h2 {
    font-size: 2em;
    font-weight: 600;
}

.lp-como .lp-swiper {
    position: relative;
    width: 100%;
    padding: 24px 0;
    overflow: hidden;
}

.lp-como .lp-swiper .swiper-container {
    overflow: visible;
}

.lp-como .lp-swiper .swiper-wrapper {
    gap: 8px;
}

.lp-como .lp-swiper .swiper-container-horizontal .swiper-wrapper {
    gap: 0;
}

.lp-como .lp-swiper .swiper-slide {
    width: 100%;
}

.lp-como .lp-card {
    display: flex;
    flex-direction: column;
    height: 280px;
    padding: 32px 24px;
    /*background: linear-gradient(304deg, #FFFFFF66 0%, #FFFFFF0D 100%);*/
    background: rgb(231,113,141); 
    background: linear-gradient(304deg, rgba(231,113,141,1) 0%, rgba(221,33,75,1) 100%);
    border: 1px solid #FFFFFF99;
    border-radius: 8px;
    overflow: hidden;
}

.lp-como .lp-card h3 {
    font-size: 1.25em;
    line-height: 1.4em;
    white-space: pre-line;
}

.lp-como .lp-card h3 {
    transform: translateY(0);
    transition: transform .3s cubic-bezier(0.33, 1, 0.68, 1);
}

.lp-como .lp-card:hover h3 {
    transform: translateY(0);
}

.lp-como .lp-card p {
    margin-top: 8px;
    margin-bottom: 0;
    line-height: 1.375em;
    white-space: pre-line;
    opacity: 1;
    transform: translateY(0);
    transition-property: transform, opacity;
    transition-duration: .3s;
    transition-timing-function: cubic-bezier(0.33, 1, 0.68, 1);
}

.lp-como .lp-card:hover p {
    opacity: 1;
    transform: translateY(0);
}

@media (hover: none), (max-width: 991px) {
    .lp-como .lp-card h3,
    .lp-como .lp-card p {
        transition-delay: .1s;
    }

    .lp-como .swiper-slide-visible .lp-card h3 { 
        transform: translateY(0);
    }
    
    .lp-como .swiper-slide-visible .lp-card p {
        opacity: 1;
        transform: translateY(0);
    }
}

.lp-como-step {
    display: flex;
}

.lp-como-step strong {
    font-size: 1.75em;
}

.lp-como-step i {
    display: flex;
    flex: 0 0 auto;
    align-items: center;
    justify-content: center;
    margin-left: auto;
}

.lp-como-step i svg {
    display: block;
    width: 32px;
    height: 32px;
}

.lp-como-desc {
    margin-top: 40px;
}
.lp-como .lp-card:hover .lp-como-desc {
    margin-top: 20px;
    transition: 0.3s ease-in-out;    
}
.lp-regulamento {
    position: relative;
    margin-bottom: -24px;
    z-index: 1;
}

.lp-regulamento a {
    display: inline-flex;
    padding: 24px 32px;
    line-height: 1.125em;
    font-weight: 700;
    text-decoration: none;
    color: #fff;
    align-items: center;
    gap: 4px;
}
.lp-regulamento a:hover{text-decoration: underline;}

.lp-regulamento a svg {
    width: 16px;
    height: 16px;
}

/*** 3.3 - PREMIACAO ***/

.lp-premiacao {
    padding: 56px 0 100px;
    margin-bottom: -64px;
    color: #fff;
    overflow: hidden;
    margin-top: 0px !important;
}

.lp-premiacao h3 {
    font-size: 1.5em;
}

.lp-premiacao h3 strong {
    display: block;
}

.lp-premiacao p {
    line-height: 1.5em;
}

.lp-premiacao .lp-cards {
    position: relative;
    display: grid;
    gap: 16px;
}

.lp-premiacao .lp-card {
    padding: 24px;
    background: linear-gradient(113deg, #CC092F 0%, #CC092F 40%, #B81570 90%, #B8157099 100%);
    border: 1px solid #FFFFFF99;
    border-radius: 8px;
    overflow: hidden;
}

.lp-premiacao .lp-premiacao-data h3 span {
    font-weight: 500;
}

.lp-premiacao .lp-premiacao-total {
    padding: 64px 24px;
    text-align: center;
}

.lp-premiacao .lp-premiacao-total h3 {
    font-size: 1em;
}

.lp-premiacao .lp-premiacao-total h3 span {
    font-size: 1em;
}

.lp-premiacao .lp-premiacao-total h3 strong {
    font-size: 3.5em;
}

.lp-premiacao .lp-coins {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    pointer-events: none;
}

.lp-premiacao .lp-layer {
    height: 100%;
}

.lp-premiacao .lp-coin {
    position: absolute;
    user-select: none;
}

.lp-premiacao .lp-coins:nth-of-type(1) {
    top: 27%;
    bottom: -35%;
}

.lp-premiacao .lp-coins:nth-of-type(1) .lp-coin {
    left: 14%;
}

.lp-premiacao .lp-coins:nth-of-type(2),
.lp-premiacao .lp-coins:nth-of-type(3) {
    top: 100%;
    bottom: -100%;
}

.lp-premiacao .lp-coins:nth-of-type(2) {
    display: none;
}

.lp-premiacao .lp-coins:nth-of-type(3) .lp-coin {
    top: -36px;
    right: 20%;
}

/*** 3.3 - SIMULE ***/

.lp-simule {
    padding-top: 60px;
    color: #fff
}

.lp-simule h2 {
    font-size: 1.75em;
}

.lp-simule h3 {
    font-size: 1.375em;
    line-height: 1.3636363636363635em;
}

.lp-simule header p {
    line-height: 1.5em;
}

.lp-simule .lp-swiper {
    position: relative;
    width: 100%;
    overflow: hidden;
    z-index: 1;
}

.lp-simule .lp-swiper .swiper-container {
    overflow: visible;
}

.lp-simule .lp-swiper .swiper-wrapper {
    gap: 8px;
}

.lp-simule .lp-swiper .swiper-container-horizontal .swiper-wrapper {
    gap: 0;
}

.lp-simule .lp-swiper .swiper-slide {
    width: 100%;
}

.lp-simule .lp-card {
    position: relative;
    padding: 32px 24px;
    border-radius: 8px;
    background: #000;
    overflow: hidden;
}

.lp-simule .lp-card:after {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    display: block;
    background: linear-gradient(180deg, #00000000 0%, #00000014 32%, #000000 100%);
}

.lp-simule .lp-card picture {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    display: flex;
    align-items: center;
    justify-content: center;
}

.lp-simule .lp-card picture img {
    display: block;
    min-width: 100%;
    height: 100%;
    object-fit: cover;
}

.lp-simule .lp-card figcaption {
    position: relative;
    display: flex;
    flex-direction: column;
    height: 326px;
    justify-content: flex-end;
    z-index: 1;
}

.lp-simule .lp-card i {
    display: flex;
    flex: 0 0 auto;
    align-items: center;
    justify-content: center;
    width: 64px;
    height: 64px;
    margin-bottom: 8px;
    border-radius: 50%;
    background: linear-gradient(180deg, #CC092F 0%, #CC092F 40%, #B81570 90%, #B81570 100%);
}

.lp-simule .lp-card i svg {
    display: block;
    width: 40px;
    height: 40px;
}

.lp-simule .lp-card p {
    /* margin-top: 8px;
    margin-bottom: 0;
    line-height: 1.375em;
    white-space: pre-line; */
    opacity: 0;
    transform: translateY(24px);
    transition-property: transform, opacity;
    transition-duration: .3s;
    transition-timing-function: cubic-bezier(0.33, 1, 0.68, 1);
}
/* .lp-simule .lp-card:hover .lp-card p { */
.lp-simule .lp-card:hover p {
    opacity: 1;
    color: #fff;
}

.lp-simule .lp-card figcaption i,
.lp-simule .lp-card figcaption p, 
.lp-simule .lp-card figcaption h3 {
    transform: translateY(64px);
    transition: transform .3s cubic-bezier(0.33, 1, 0.68, 1);
}

.lp-simule .lp-card:hover figcaption i,
.lp-simule .lp-card:hover figcaption p, 
.lp-simule .lp-card:hover figcaption h3 {
    transform: translateY(0);
}

.lp-simule .lp-card .lp-button {
    margin-top: 0px;
    opacity: 1;
    transform: translateY(24px);
    transition-property: transform, opacity;
    transition-duration: .3s;
    transition-timing-function: cubic-bezier(0.33, 1, 0.68, 1);
}

/* .lp-simule .lp-card:hover .lp-button {
    opacity: 1;
    transform: translateY(0);
} */

@media (hover: none), (max-width: 1199px) {
    .lp-simule .lp-card figcaption i,
    .lp-simule .lp-card figcaption p, 
    .lp-simule .lp-card figcaption h3,
    .lp-simule .lp-card .lp-button {
        transition-delay: .1s;
    }

    .lp-simule .swiper-slide-visible .lp-card figcaption i,
    .lp-simule .swiper-slide-visible .lp-card figcaption p, 
    .lp-simule .swiper-slide-visible .lp-card figcaption h3 {
        transform: translateY(0);
    }
    
    .lp-simule .swiper-slide-visible .lp-card .lp-button {
        opacity: 1;
        transform: translateY(0);
    }
}

.lp-beneficios {
    position: relative;
    width: 100%;
    max-width: 1312px;
    padding-top: 182px;
    padding-bottom: 64px;
    border-radius: 16px;
    background: #F3627950;
    margin-top: -182px;
}

.lp-beneficios h3 {
    padding: 38px 0 48px;
    font-size: 1.75em;
    text-align: center;
}

.lp-beneficios ul {
    display: grid;
    gap: 64px;
}

.lp-beneficios figure {
    display: flex;
    align-items: center;
    gap: 16px;
    white-space: pre-line;
}

.lp-beneficios figcaption {
    line-height: 1.25em;
}

.lp-beneficios i {
    display: flex;
    flex: 0 0 auto;
    align-items: center;
    justify-content: center;
    width: 96px;
    height: 96px;
    border-radius: 50%;
    background: #FFFFFF20;
}

.lp-beneficios i svg {
    display: block;
    width: 56px;
    height: 56px;
}

/*** 3.4 - ENCONTRE ***/

.lp-encontre {
    padding: 56px 0 16px;
}

.lp-encontre article {
    width: 100%;
    max-width: 1312px;
    border-radius: 8px;
    overflow: hidden;
}

.lp-encontre figure {
    width: 100%;
    overflow: hidden;
}

.lp-encontre figure picture {
    width: 100%;
    display: flex;
    justify-content: center;
}

.lp-encontre figure img {
    width: 100%;
    min-width: 524px;
}

.lp-encontre .lp-content {
    padding-top: 48px;
    padding-bottom: 24px;
    color: #fff;
    background: #C9124E;
}

.lp-encontre .lp-content p {
    max-width: 30em;
    padding-top: 10px;
}

.lp-encontre .lp-content a {
    display: block;
    padding: 24px 0;
    font-size: 14px;
    line-height: 1.1285em;
    font-weight: 600;
    text-decoration: none;
    color: #fff;
    align-items: center;
    gap: 32px;
    text-align:center;
}

.lp-encontre .lp-content a:hover{text-decoration: underline;}

.lp-encontre .lp-content a svg {
    width: 16px;
    height: 16px;
    vertical-align: middle;
}

/*** 3.4 - CONHECA ***/

.lp-conheca {
    padding: 64px 0;
    overflow: hidden;
}

.lp-conheca h3 {
    font-size: 1.25em;
    line-height: 1.4em;
    font-weight: 600;
}

.lp-conheca h4 {
    margin-bottom: 16px;
    line-height: 1.5em;
    font-weight: 600;
}

.lp-conheca .lp-card {
    border-radius: 8px;
    background: #fff;
    overflow: hidden;
}

.lp-conheca header {
    color: #fff;
    padding-bottom: 32px;
}

.lp-conheca header h2 {
    font-weight: 600;
}

.lp-conheca .lp-swiper {
    position: relative;
    width: 100%;
    overflow: hidden;
    z-index: 1;
}

.lp-conheca .lp-swiper .swiper-container {
    overflow: visible;
}

.lp-conheca .lp-swiper .swiper-wrapper {
    gap: 8px;
}

.lp-conheca .lp-swiper .swiper-container-horizontal .swiper-wrapper {
    gap: 0;
}

.lp-conheca .lp-swiper .swiper-slide {
    width: 100%;
}

.lp-conheca .lp-swiper .swiper-slide figure {
    position: relative;
    padding-top: 64.864864864865%;
    overflow: hidden;
}

.lp-conheca .lp-swiper .lp-card-livelo {
    display: none;
}

.lp-conheca .lp-swiper .swiper-slide picture {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right:0;
    display: flex;
    align-items: center;
    justify-content: center;
}

.lp-conheca .lp-swiper .swiper-slide picture img {
    display: block;
    width: 100%;
}

.lp-conheca .lp-content {
    display: flex;
    flex-direction: column;
    padding: 24px 24px 32px;
}

.lp-conheca .lp-content h3 {
    font-size: 1em;
    line-height: 1.375em;
    font-weight: 500;
}

.lp-conheca .lp-legend {
    display: grid;
    margin-top: 24px;
    grid-template-columns: 40px auto;
    gap: 16px;
    align-items: center;
}

.lp-conheca .lp-legend i {
    width: 40px;
    height: 40px;
}

.lp-conheca .lp-legend i svg {
    width: inherit;
    height: inherit;
    color: #FF003E;
}

.lp-conheca .lp-legend p {
    margin: 0;
}

.lp-conheca .lp-legend span {
    display: block;
    font-size: .875em;
    line-height: 1.286em;
}

.lp-conheca .lp-legend strong {
    display: block;
    line-height: 1.5em;
    font-weight: 600;
    color: #E1173F;
}

.lp-conheca .lp-livelo-mobile {
    margin-top: 32px;
}

.lp-conheca .lp-card-livelo {
    position: relative;
    padding: 24px 24px 48px;
    z-index: 1;
}

.lp-conheca .lp-card-livelo h2 {
    font-size: 1.5em;
    line-height: 1.1666666666666667em;
    font-weight: 400;
    color: #CC092F;
}

.lp-conheca .lp-card-pontos a {
    color: #3B69FF;
    text-decoration: none;
}

.lp-conheca .lp-card-livelo p,
.lp-conheca .lp-card-pontos p {
    line-height: 1.5em;
    margin-bottom: 0;
}

.lp-conheca .lp-logo-livelo {
    display: inline-block;
    width: 92px;
    height: 26px;
    background: url(https://assets.bradesco/content/dam/portal-bradesco/consorciopremiado/assets/svg/logo-livelo.svg) 50% 50% no-repeat;
    background-size: contain;
    text-indent: -9999px;
    overflow: hidden;
    margin-left: .15em;
    vertical-align: text-top;
}

.lp-conheca .lp-disclaimer {
    color: #fff
}

.lp-conheca .lp-disclaimer p {
    font-size: 0.815em;
    margin: 1.3em 0 0;
    line-height: 1.4em;
    font-weight: 500;
}

.lp-conheca .lp-coins {
    display: none;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    pointer-events: none;
    z-index: 1;
}

.lp-conheca .lp-layer {
    height: 100%;
}

.lp-conheca .lp-coin {
    position: absolute;
    user-select: none;
    pointer-events: none;
}

.lp-conheca .lp-card-app p {
    font-size: 13px;
    line-height: 22px;
    margin: 0 0 24px;
}

.lp-conheca .lp-actions {
    display: grid;
    gap: 24px;
}

.lp-conheca .lp-app-button {
    display: flex;
    width: 100%;
    margin-top: 16px;
    padding: 12px;
    gap: 16px;
    align-items: center;
    justify-content: center;
    border-radius: 16px;
    border: 1px solid #DADCDD;
    color: #000;
    text-decoration: none;
}

.lp-conheca .lp-app-icon {
    width: 32px;
    height: 34px;
}

.lp-conheca .lp-app-label {
    min-width: 104px;
}

.lp-conheca .lp-app-label span {
    display: block;
    font-size: 10px;
    line-height: 12px;
}

.lp-conheca .lp-app-label strong {
    font-size: 18px;
    line-height: 22px;
    font-weight: 600;
}

.lp-conheca .lp-qrcode {
    display: flex;
    align-items: center;
    justify-content: center;
}

.lp-conheca .lp-illustration {
    position: relative;
    margin-left: -32px;
    margin-right: -32px;
    overflow: hidden;
}

.lp-conheca .lp-illustration figure {
    display: flex;
    width: 100vw;
    justify-content: center;
}

/*** 3.3 - FAQ ***/

.lp-faq {
    background: #F0F1F5;
    padding: 56px 0 32px;
}

.lp-faq h2 {
    font-size: 2em;
    font-weight: 100;
    color: #333B8F;
}

.lp-faq .lp-card {
    position: relative;
    width: 100%;
    overflow: hidden;
    border-radius: 4px;
    background: #fff;
    box-shadow: 0 2px 8px rgba(0,0,0,.16);
    margin-top: 16px;
}

.lp-faq .lp-card:before {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    border-radius: inherit;
    border: 1px solid #F0F1F5;
    pointer-events: none;
}

.lp-faq dt {
    display: grid;
}

.lp-faq dt h3 {
    font-size: 16px;
    font-weight: 600;
}

.lp-faq dt button {
    display: flex;
    width: 100%;
    padding: 0;
    border: 0;
    padding: 16px;
    text-align: left;
    background: none;
    font-family: inherit;
    font-weight: inherit;
}

.lp-faq dt button:after {
    content: '';
    width: 12px;
    height: 7px;
    margin-top: 4px;
    margin-left: auto;
    background: url(https://assets.bradesco/content/dam/portal-bradesco/consorciopremiado/assets/svg/arrow-blue-big.svg) 50% 50% no-repeat;
    background-size: contain;
    transform: rotate(180deg);
    transition: transform .2s cubic-bezier(0.33, 1, 0.68, 1);
}

.lp-faq dt button.collapsed:after {
    transform: rotate(0deg);
}

.lp-faq dd {
    margin: 0;
    font-weight: 500;
}

.lp-faq a{text-decoration: none;}

.lp-faq a:hover{text-decoration: underline;}

.lp-faq .lp-card-content {
    display: grid;
    padding: 0 16px;
}

.lp-faq .lp-card-content p:first-child {
    margin-top: 0;
}

.lp-faq .lp-card:nth-child(n+5) {
    visibility: hidden;
    margin-top: 0;
    max-height: 0;
    opacity: 0;
    transition:
        visibility .3s 0s,
        margin-top .3s,
        opacity .3s,
        max-height .3s cubic-bezier(0.16, 1, 0.3, 1);   
}

.lp-faq .lp-faq-checkmore {
    display: none;
}

.lp-faq .lp-faq-checkmore:checked ~ dl .lp-card {
    visibility: visible;
    margin-top: 16px;
    max-height: 999px;
    opacity: 1;
    transition:
        visibility .3s 0s,
        margin-top .3s,
        opacity .3s,
        max-height .3s cubic-bezier(0.7, 0, 0.84, 0);

}

.lp-faq .lp-accordion-toggle {
    display: inline-flex;
    cursor: pointer;
    padding: 24px 32px;
    margin-top: 16px;
    font-size: 14px;
    color: #3B69FF;
    align-items: center;
    font-weight: 600;
}

.lp-faq .lp-accordion-toggle span:before {
    content: attr(data-more);
}

.lp-faq .lp-faq-checkmore:checked ~ .lp-accordion-toggle span:before {
    content: attr(data-less);
}

.lp-backtotop {
    background: #F0F1F5;
    padding:24px 0;
}

.lp-backtotop a {
    display: inline-flex;
    padding: 24px 32px;
    margin-top: 16px;
    font-size: 14px;
    font-weight: 700;
    text-decoration: none;
    color: #E1173F;
    align-items: center;
    gap: 16px;
}

.lp-backtotop a svg {
    width: 16px;
    height: 10px;
}

.lp-backtotop a:hover {
   color: #C50030;
}

.lp-backtotop a:active {
   color: #AF002B;
}

/*** 3.4 - STICKYBAR ***/

.lp-stickywrapper {
    position: relative;
}

.lp-stickybar {
    position: sticky;
    bottom: 0;
    background: #fff;
    z-index: 1;
}

.lp-stickybar .lp-container {
    display: grid;
    grid-template-columns: auto 1fr;
    gap: 20px;
    align-items: center;
    padding: 5px 24px;
}

.lp-stickybar .lp-button {
    width: 100%;
    padding: 0;
}

.lp-stickybar .lp-title,
.lp-stickybar .lp-button-atendimento,
.lp-stickybar .lp-button-simular-desktop {
    display: none;
}

.lp-stickybar .lp-whatsapp,
.lp-stickybar .lp-button-atendimento {
    position: relative;
}

.lp-stickybar .lp-button-atendimento i {
    width: 18px;
    height: 18px;
    margin-right: 8px;
}

.lp-stickybar .lp-button-atendimento i svg {
    width: inherit;
    height: inherit;
    pointer-events: none;
}

.lp-stickybar .lp-whatsapp a {
    display: block;
    width: 46px;
    height: 46px;
}

.lp-stickybar .lp-whatsapp i,
.lp-stickybar .lp-whatsapp i svg {
    width: inherit;
    height: inherit;
    pointer-events: none;
}

.lp-whatsapp-qrcode {
    background-color: #fff;
    padding: 0 0 15px 0;
    font-size: 11px;
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    bottom: 80px;
    left: 50%;
    border-radius: 8px;
    opacity: 0;
    transform: translateX(-50%) translateY(-10%);
    pointer-events: none;
    user-select: none;
    transition-property: opacity, transform;
    transition-duration: .3s;
    transition-timing-function: cubic-bezier(0.33, 1, 0.68, 1);
}

.lp-whatsapp-qrcode.lp-show {
    opacity: 1;
    transform: translateX(-50%) translateY(0%);
}

.lp-whatsapp-qrcode::after {
    content: '';
    width: 0; 
    height: 0; 
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-top: 6px solid #fff;
    position: absolute;
    bottom: -6px;
    right: 60px;
}

.lp-whatsapp .lp-whatsapp-qrcode {
    left: 100%;
}

.lp-whatsapp .lp-whatsapp-qrcode::after {
    right: 80px;
}

.lp-whatsapp-qrcode img {
    padding: 10px 0;
    width: 80px
}

.lp-whatsapp-qrcode .lp-balloon {
    width: 130px;
    text-align: center;
}

.lp-whatsapp-qrcode span {
    display: block;
}

/*** 4.0 - HELPERS ***/

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.lp-regulamento.small {
    font-size: 10px;
    text-align: center;
  }
  .icon {
      display: flex;
      justify-content: space-between;
  }
  .icon img {
      margin-top: -5px;
  }
  .lp-como .lp-card .lp-como-desc .hover {
      font-size: 16px;
  }
  .lp-como .lp-card .lp-como-desc .hover {
    transform: translateY(100%);
    opacity: 0;
    transition: 0.3s ease-in-out;
  }
  .lp-como .lp-card:hover .lp-como-desc .hover {
    transform: translateY(0);
    opacity: 1;
  }

  .lp-card-content a {
    color: #3B69FF;
    text-decoration: none;
  }

#perguntas-frequentes p,
#perguntas-frequentes span,
#perguntas-frequentes button {
    color: #000;
}

@media(max-width: 768px) {
    .lp-hero h2 {
        font-size: 75px;
    }

    .lp-premiacao .lp-coins:nth-of-type(1){
        top: 8%;
    }
    
    .lp-premiacao .lp-coins:nth-of-type(2),
    .lp-premiacao .lp-coins:nth-of-type(3) {
        top: 92%;
    }
}

#perguntas-frequentes ul {
    list-style-type: disc;
    padding: 0 0 0 15px;
}

@media only screen and (max-width: 1360px) {
    .lp-hero p {
        max-width: 10em !important;
    }
}

@media only screen and (max-width: 420px) {
    .lp-hero h2 {
        font-size: 48px;
    }
    .lp-hero p {
        font-size: 28px !important;
    }

    .lp-como .lp-card {
        height: 305px;
    }
}

@media only screen and (max-width: 375px) {
    .lp-hero h2 {
        font-size: 36px;
    }

    .lp-hero p {
        font-size: 22px !important;
    }

    .lp-como .lp-card {
        height: 340px;
    }

    .lp-button {
        font-size: 12px;
    }
}